import request from '@/utils/request'

// 新增训练任务
export function addTask(data) {
  return request({
    url: '/task/predict/addTask',
    method: 'post',
    data: data
  })
}
// 查询训练任务
export function queryTasks(data) {
  return request({
    url: '/task/predict/queryTasks',
    method: 'get',
    params:data
  })
}
